[Desktop Entry]
Name=DOM Tree Viewer

Comment=Allows to view HTML documents in a DOM tree view

Icon=domtreeviewer
X-TDE-Library=domtreeviewer
X-TDE-PluginInfo-Author=The Kafka Team, Andreas Schlapbach
X-TDE-PluginInfo-Email=kde-kafka@master.kde.org, schlpbch@iam.unibe.ch
X-TDE-PluginInfo-Name=domtreeviewer
X-TDE-PluginInfo-Version=3.3
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false
X-TDE-ParentApp=konqueror
X-DocPath=konq-plugins/domtreeviewer/index.html
